/*
Theme Name: Custom Child Theme
Theme URI: 
Author: 
Author URI: 
Template: custom-theme
Description: 
Version: 1.0
License: 
License URI: 
Tags: 
*/

@media screen{
	.filterProducts {
		background: rgba(255,255,255,0.7);
		position:relative;
	}
	.filterProducts.loaded {
		background: transparent;
	}
	.filterProducts.loaded .loader-screen {
		display:none;
	}
	.loader-screen {
		position:absolute;
		border: 4px solid #726767; 
		border-top: 4px solid #3498db; 
		border-radius: 50%;
		width: 20px;
		height: 20px;
		animation: spin 2s linear infinite;
		left: 0;
		right: 0;
		margin: 0 auto;
		top: 50%;
		margin-top: -10px;
	}

	@keyframes spin {
		0% { transform: rotate(0deg); }
		100% { transform: rotate(360deg); }
	}
}

@media screen {
	
	body.menu-is-active #header .site-logo span {
		background-position: 0 0;
	}
	
	#header .site-logo span {
		width: 183px;
		height: 28px;
		display: inline-block;
		background: url(images/logo-new.png) no-repeat 0 -26px;
	}
	
	#single-product .product-list {
		width: 100%;
	}

	
	#single-product .desc {
		color: #000;
	}

	body.single-product #single-product .product-list > li{
		width: 50%;
	}

}

@media (min-width: 768px) { 
	#header {
		height: auto;
	}
	body.single-product #single-product .product-list > li{
		width: 33.33%;
	}
}
@media (min-width: 992px) { 

	body.menu-is-active #header .content-wrapper > .item:first-child {
		width: 200px;
	}

	#single-product .desc {
		color: #fff;
	}
	body.single-product #single-product .product-list > li{
		width: 100%;
		text-align: center;
		max-width: 280px;
	}
}
@media (min-width: 1200px) { 
	body.menu-is-active #header .content-wrapper > .item:first-child {
		width: 240px;
	}
}


@media screen{
	
	body.blog .nav-links{
			
	}
	body.blog .nav-links a,
	body.blog .nav-links span{
		display: inline-block;
		padding: 10px;
		font-family: Graphik;
		font-weight: 400;
		line-height: 1em;
		border: 1px solid #fff;
		color: #fff;
		text-decoration:none;
		-webkit-transition: all 0.7s ease;
		-moz-transition: all 0.7s ease;
		-ms-transition: all 0.7s ease;
		-o-transition: all 0.7s ease;
		transition: all 0.7s ease;
	}
	body.blog .nav-links a:hover,
	body.blog .nav-links span:hover,
	body.blog .nav-links span.current{
		background:#fff;
		color:#676666;
	}
	body.blog .nav-links span.dots{
		background:transparent;
		border:none;
	}
}


@media (min-width: 768px) { 
	
	body.woocommerce-page:not(.single-product) #header{
		position: absolute;
	}
}

@media screen{
	
	#footer{
		z-index:2;
	}
}